msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: Quality WordPress Theme\n"
"Language: es\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:15
msgid "Error 404"
msgstr "Error 404"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:16
msgid "Oops! Page not found"
msgstr "¡Vaya! Página no encontrada"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "No Comments"
msgstr "Sin comentarios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "One comments"
msgstr "Un comentario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "% comments"
msgstr "% comentarios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:81
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/page.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:68
msgid "Read More"
msgstr "Leer más"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:11
msgid "This post is password protected. Enter the password to view any comments."
msgstr "Esta entrada está protegida por contraseña. Escribe la contraseña para ver los comentarios."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:27
msgid "Comment navigation"
msgstr "Navegación de comentarios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:28
msgid "&larr; Older Comments"
msgstr "&larr; Comentarios anteriores"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:29
msgid "Newer Comments &rarr;"
msgstr "Comentarios posteriores &rarr;"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:63
msgid "Name"
msgstr "Nombre"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:242
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:115
msgid "Email"
msgstr "Correo electrónico"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:53
msgid "Comment"
msgstr "Comentario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:59
msgid "Leave a Reply"
msgstr "Deja un comentario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:101
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:71
msgid "Subject"
msgstr "Asunto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:110
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:78
msgid "Message"
msgstr "Mensaje"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:231
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1239
msgid "Send Message"
msgstr "Enviar mensaje"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:115
msgid "Sorry, your nonce did not verify"
msgstr "Lo siento, tu nonce no se ha verificado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:60
msgid "Page"
msgstr "Página"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:72
msgid "Primary Menu"
msgstr "Menú principal"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:41
msgid "Posted By"
msgstr "Publicado por"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:53
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:55
msgid "Purchase Now"
msgstr "Compra ahora"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-2-column.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-3-column.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-4-column.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/taxonomy-portfolio_categories.php:117
msgid "Opps! No Portfolio Found! Add Portfolio Using PORTFOLIO/PROJECT section."
msgstr "¡Vaya! No se ha encontrado porfolio. Añade porfolio en la sección PORFOLIO/PROYECTO"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:66
msgid "Nothing Found"
msgstr "No se encontró nada"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:69
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Lo siento, pero no hay nada que coincida con tu criterio de búsqueda. Por favor, inténtalo de nuevo con otras palabras clave."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:222
msgid "We provide best WordPress solutions for your business. Thanks to our framework you will get more happy customers."
msgstr "Proporcionamos las mejores soluciones WordPress para tu negocio. Gracias a nuestra plataforma conseguirás muchos clientes felices."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:398
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:88
msgid "View All Projects"
msgstr "Ver todos los proyectos"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:128
msgid "Quality is an award winning interactive agency working for leading brands worldwide"
msgstr "Quality es una agencia interactiva premiada por llevar marcas en todo el mundo."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:596
msgid "View All Blogs"
msgstr "Ver todos los blogs"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:839
msgid "Here is the best part of our impresive services."
msgstr "Esta es la mejor parte de nuestros impresionantes servicios."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:152
msgid "Clients"
msgstr "Clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:12
msgid "Reply"
msgstr "Responder"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:21
msgid "at"
msgstr "en"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:31
msgid "Your comment is awaiting moderation."
msgstr "Tu comentario está pendiente de moderación"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:31
msgid "Copyright text"
msgstr "Texto del Copyright"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:178
msgid "Service Section Settings"
msgstr "Ajustes de la sección \"Servicios\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:424
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:622
msgid "Open window in new tab"
msgstr "Abrir ventana en una nueva pestaña"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:551
msgid "Select category for blog section"
msgstr "Elige categoría para la sección \"Blog\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "scroll"
msgstr "scroll"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "fade"
msgstr "fundido"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "crossfade"
msgstr "fundido entelazado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "cover-fade"
msgstr "fundido cubierto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:308
msgid "Google map URL"
msgstr "Url del mapa de Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1230
msgid "Contact form title"
msgstr "Título del formulario de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1288
msgid "Section 1"
msgstr "Sección 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1306
msgid "Section 2"
msgstr "Sección 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1324
msgid "Section 3"
msgstr "Sección 3"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1342
msgid "Section 4"
msgstr "Sección 4"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1360
msgid "Section 5"
msgstr "Sección 5"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1378
msgid "Section 6"
msgstr "Sección 6"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1396
msgid "Section 7"
msgstr "Sección 7"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1414
msgid "Section 8"
msgstr "Sección 8"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:90
msgid "Predefined Colors"
msgstr "Colores predefinidos"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:189
msgid "Site favicon"
msgstr "Favicon del sitio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:191
msgid "Upload a favicon"
msgstr "Subir un favicon"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:202
msgid "Choose your favicon (ideal width and height is 16x16 or 32x32)"
msgstr "Elige tu favicon (ancho y alto ideal: 16x16 o 32x32)"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:344
msgid "Upload a 150x150 for Logo Image"
msgstr "Subir una image de 150x150 para el logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:384
msgid "Enter Logo Width"
msgstr "Introducir ancho del logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:403
msgid "Enter Logo Height"
msgstr "Introducir altura del logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:425
msgid "Show Logo text"
msgstr "Mostrar texto del logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:122
msgid "Enable"
msgstr "Activado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:139
msgid "Disable"
msgstr "Desactivado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:34
msgid "Slider section always top on the home page"
msgstr "La sección del slider siempre en la pagina de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "Por defecto todas las secciones están activadas en la página de inicio. Si no quieres mostrar alguna sección, sólo tienes que soltar esa sección en la caja de desactivados."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:35
msgid "Number of services on service section"
msgstr "Número de servicios en la sección \"Servicios\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:216
msgid "Service Title"
msgstr "Título de servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:37
msgid "Enable slider on front page."
msgstr "Activar el slider en la página principal"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "slide"
msgstr "slide"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:95
msgid "Slide direction"
msgstr "Dirección de las diapositivias"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "horizontal"
msgstr "horizontal"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "vertical"
msgstr "vertical"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:115
msgid "Animation speed"
msgstr "Velocidad de la animación"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:135
msgid "Slideshow speed"
msgstr "Velocidad de paso de las dispositivas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:61
msgid "Section Heading"
msgstr "Encabezado de sección"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:290
msgid "Enable Google Map in contact page"
msgstr "Activar Google Map en la página de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:291
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:348
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:404
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:460
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:516
msgid "Pixels"
msgstr "Pixels"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:329
msgid "Widget Heading Title"
msgstr "Título del widget del encabezado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:533
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:698
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:847
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:936
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1025
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:26
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:144
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:170
msgid "Description"
msgstr "Descripción"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:11
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:116
msgid "Page Info"
msgstr "Información de página"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:12
msgid "Post Info"
msgstr "Información de entrada"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:47
msgid "Page Layout"
msgstr "Diseño de la página"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
msgid "Get your fontawesome icons."
msgstr "Consigue los iconos de fontawesome."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:406
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:604
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:132
msgid "Button Text"
msgstr "Texto del botón"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:389
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:587
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:134
msgid "Button Link"
msgstr "Enlace del botón"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:15
msgid "Add New Slide"
msgstr "Añadir nueva diapositiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:157
msgid "New Link"
msgstr "Nuevo enlace"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:159
msgid "View Link"
msgstr "Ver enlace"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:160
msgid "Search Links"
msgstr "Enlaces de búsquedas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:21
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:161
msgid "No Links found"
msgstr "No se encontraron enlaces"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:162
msgid "No Links found in Trash"
msgstr "No se encontraron enlace en la papelera"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:43
msgid "Add New Service"
msgstr "Amanda nuevo servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:46
msgid "All Services"
msgstr "Todos los servicios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:73
msgid "Add New Project"
msgstr "Añadir nuevo proyecto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:76
msgid "All Portfolio Project"
msgstr "Todos los proyectos de porfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:101
msgid "Add New Testimonial"
msgstr "Añadir nueva recomendación"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:104
msgid "All Testimonials"
msgstr "Todas las recomendaciones"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:105
msgid "View Testimonial"
msgstr "Ver recomendaciones"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:106
msgid "Search Testimonials"
msgstr "Buscar recomendaciones"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:107
msgid "No Testimonials found"
msgstr "No se encontraron recomendaciones"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:108
msgid "No Testimonials found in Trash"
msgstr "No se encontraron recomendaciones en la papelera"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:127
msgid "Add New Member"
msgstr "Añadir nuevo miembro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:155
msgid "Add New Client"
msgstr "Añadir nuevo cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:31
msgid "Insert Shortcode"
msgstr "Insertar shortcode"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:65
msgid "Shortcode Selector"
msgstr "Selector de shortcodes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:72
msgid "Shortcodes"
msgstr "Shortcodes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:73
msgid "Accordion"
msgstr "Acordeón"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:74
msgid "Alert"
msgstr "Alerta"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:75
msgid "Button"
msgstr "Botón"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:76
msgid "Tabs"
msgstr "Pestañas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:77
msgid "Drop-Caps"
msgstr "Letras-Capitales"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:78
msgid "Grid System Layout"
msgstr "Diseño del sistema en retícula"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:79
msgid "Tool Tip"
msgstr "Consejo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:80
msgid "Heading"
msgstr "Encabezado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:81
msgid "Icon With Heading"
msgstr "Ancho del icono del encabezado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/taxonomies/taxonomies.php:16
msgid "Portfolio Categories"
msgstr "Categorías de porfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:89
msgid "Contact Info"
msgstr "Información de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:72
msgid " Mon - Sat 10:00am - 7:00 pm"
msgstr "Lun-Sab: 100:00am - 7:00 pm"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "0 comments"
msgstr "0 comentarios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "1 comments"
msgstr "1 comentario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:76
msgid "Recent Post"
msgstr "Entrada reciente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:17
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Lo sentimos, pero la página que estás buscando no existe."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:18
msgid "Go Back"
msgstr "Volver"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/aboutus.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-testimonials.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-team.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-testimonial.php:88
msgid "DEVELOPER"
msgstr "DESARROLLADOR"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:38
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Debes estar <a href=\"%s\">conectado</a> para publicar un comentario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logged in as"
msgstr "Conectado como"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logout"
msgstr "Salir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:57
msgid "Post comment"
msgstr "Publicar comentario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:64
msgid "Please enter your name"
msgstr "Por favor, escribe tu nombre"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:68
msgid "Please enter your email"
msgstr "Por favor, escribe tu correo electrónico"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:72
msgid "Please enter your subject"
msgstr "Por favor, escribe el asunto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:79
msgid "Please enter your massage"
msgstr "Por favor, escribe tu mensaje"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Thank you"
msgstr "¡Gracias!"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Your information has been sent."
msgstr "Su información se ha enviado."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:64
msgid "No posts to show"
msgstr "No hay entradas que mostrar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-portfolio.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-project.php:67
msgid "Incredibly flexible"
msgstr "Increíblemente flexible"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Fully responsive"
msgstr "Completamente adaptativo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "SEO friendly"
msgstr "Preparado para SEO"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Easy customization"
msgstr "Fácil personalización"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Well documentation"
msgstr "Bien documentado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/service-template.php:76
msgid "Opps! no service found"
msgstr "¡Vaya! Servicio no encontrado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:62
msgid "Date"
msgstr "Fecha"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:63
msgid "Categories"
msgstr "Categorías"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:68
msgid "URL"
msgstr "URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:17
msgid "Tag Archives %s"
msgstr "Archivos de etiquetas %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:46
msgid "Our services"
msgstr "Nuestros servicios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:42
msgid "Featured portfolio project"
msgstr "Proyecto de porfolio destacado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:329
msgid "Most popular of our works."
msgstr "Nuestros trabajos más populares"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:35
msgid "Our latest blog post"
msgstr "La última entrada de nuestro blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:23
msgid "What our clients says"
msgstr "Lo que dicen nuestros clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:38
msgid "Read what customers are saying"
msgstr "Lee lo que los clientes están diciendo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:23
msgid "Our clients"
msgstr "Nuestros clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:208
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:928
msgid "We love our clients."
msgstr "Queremos a nuestros clientes."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:73
msgid "Meet our"
msgstr "Conoce a"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:90
msgid "Great team"
msgstr "Gran equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:116
msgid "Related projects"
msgstr "Proyectos relacionados"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:51
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:25
msgid "We are loving our all customers"
msgstr "Amamos a todos nuestros clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1222
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:182
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:190
msgid "Send us a message"
msgstr "Envíanos un mensaje"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:189
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:525
msgid "We work with new customers and grow their businesses."
msgstr "Trabajamos con nuevos clientes y hacemos crecer sus negocios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:199
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:690
msgid "Read what customers are saying."
msgstr "Lee lo que nuestros clientes dicen"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:218
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1017
msgid "Contact Information"
msgstr "Información de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:8
msgid "Home blog settings"
msgstr "Ajustes del blog de la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:498
msgid "Hide post meta i.e. author name, date of submission, comments"
msgstr "Ocultar post meta. Por ejemplo: nombre de autor, fecha de envío, comentarios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:9
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:15
msgid "Footer callout settings"
msgstr "Ajustes de la llamada de atención del pie"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:320
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:516
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:681
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:830
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:919
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1008
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:81
msgid "Title"
msgstr "Título"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:99
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:76
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:114
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:135
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:197
msgid "Open link in new tab"
msgstr "Abrir enlace en una nueva pestaña"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:8
msgid "Client settings"
msgstr "Ajustes de cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:63
msgid "Click here to add client"
msgstr "Haz clic aquí para añadir cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:7
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:13
msgid "Footer copyright settings"
msgstr "Ajustes del copyright del pie"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1422
msgid "Step by step guide to configure single page Parallax template"
msgstr "Guía paso a paso para configurar la plantilla Parallax para una página simple"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:87
msgid "Click here to add service"
msgstr "Haz clic aquí para añadir servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:36
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:140
msgid "Click here to add project"
msgstr "Haz clic aquí para añadir proyecto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:140
msgid "Click here to add testimonial"
msgstr "Haz clic aquí para añadir recomendación"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:59
msgid "Click here to add team member"
msgstr "Haz clic aquí para añadir miembro del equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:70
msgid "Click here to add clients"
msgstr "Haz clic aquí para añadir clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:80
msgid "Parallax template settings"
msgstr "Ajustes de la plantila Parallax"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:84
msgid "About section settings"
msgstr "Ajustes de la sección \"Servicios\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:102
msgid "Enable about section"
msgstr "Activar la sección sobre"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:153
msgid "Select Page"
msgstr "Elige página"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:196
msgid "Enable service section"
msgstr "Activar la sección de servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:285
msgid "Project / Portfolio section settings"
msgstr "Ajustes de la sección Proyecto / Portfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:303
msgid "Enable project section"
msgstr "Activar sección de proyecto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:354
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:32
msgid "Number of portfolio on portfolio section"
msgstr "Número de porfolios en la sección Porfolios"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:372
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:570
msgid "Enable more button"
msgstr "Activar botón Más"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:461
msgid "Blog section settings"
msgstr "Ajustes de la sección de blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:479
msgid "Enable blog section"
msgstr "Activar la sección blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:664
msgid "Enable testimonial section"
msgstr "Activar sección de recomendaciones"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:716
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:65
msgid "Slide type variations"
msgstr "Tipo de variaciones de la diapositiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:736
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:85
msgid "Scroll items"
msgstr "Elementos de scroll"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:756
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:105
msgid "Scroll duration"
msgstr "Duración del scroll"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:775
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:125
msgid "Time out duration"
msgstr "Duración del tiempo límite"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:795
msgid "Team section settings"
msgstr "Ajustes de la sección \"Equipo\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:813
msgid "Enable team section "
msgstr "Activar la sección de equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:884
msgid "Client section settings"
msgstr "Ajustes de la sección \"Cliente\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:902
msgid "Enable client section"
msgstr "Activar sección de cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:973
msgid "Contact section settings"
msgstr "Ajustes de la sección \"Contacto\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:991
msgid "Enable contact section"
msgstr "Activar sección de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1043
msgid "Enable contact information"
msgstr "Activar información de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1060
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1094
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1162
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:92
msgid "Icon"
msgstr "Ícono"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1077
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1145
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:99
msgid "Text"
msgstr "Texto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1196
msgid "Enable Google map"
msgstr "Activar el mapa de Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1271
msgid "Manage sections settings"
msgstr "Ajustes de gestión de las secciones"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:71
msgid "Header settings"
msgstr "Ajustes de cabecera"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:76
msgid "Theme style setting"
msgstr "Ajustes de estilo del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:120
msgid "Enable custom color skin"
msgstr "Activar el color de skin personalizado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:153
msgid "Theme Layout"
msgstr "Diseño del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "wide"
msgstr "ancho"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "boxed"
msgstr "embalado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:173
msgid "Facebook URL"
msgstr "Url de Facebook"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:272
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:176
msgid "Twitter URL"
msgstr "Url de Twitter"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:293
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:180
msgid "LinkedIn URL"
msgstr "Url de Linkedin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:313
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:184
msgid "GooglePlus URL"
msgstr "URL de GooglePlus"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:326
msgid "Header logo setting"
msgstr "Ajustes de logo de la cabecera"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "Note"
msgstr "Nota:"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:8
msgid "Project settings"
msgstr "Ajustes de proyecto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:14
msgid "Home project settings"
msgstr "Ajustes de la página de inicio de \"Proyecto\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:57
msgid "Most popular of our works"
msgstr "Nuestros trabajos más populares"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:79
msgid "Enable view all porfolio button"
msgstr "Activar el botón ver todos en porfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:170
msgid "Select portfolio category column layout"
msgstr "Elige el diseño de columna de categoría de porfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:13
msgid "Service settings"
msgstr "Ajustes de servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:33
msgid "Enable home slider"
msgstr "Activar en slider de la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:49
msgid "Select slider type"
msgstr "Elegir el tipo de slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Center align"
msgstr "Alineación centrada"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Left align"
msgstr "Alinear a la Izquierda"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Right align"
msgstr "Alinear a la derecha"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:72
msgid "Select slider animation"
msgstr "Elegir animación del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:148
msgid "Click here to add slider"
msgstr "Haz clic aquí para añadir sliders"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:8
msgid "Template settings"
msgstr "Ajustes de plantilla"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:37
msgid "Service slug"
msgstr "Slug de \"Servicios\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:52
msgid "Portfolio/Project slug"
msgstr "Slug de \"Portfolios/Proyecto\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:124
msgid "Blog meta setting"
msgstr "Ajustes meta del Blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:141
msgid "Hide post meta i.e. author name, date of submission, category, tags from posts page."
msgstr "Ocultar post meta. Por ejemplo: nombre de autor, fecha de envío, categoría o etiquetas de la página de entradas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:159
msgid "Hide post meta i.e. author name, date of submission, category, tags from archive page."
msgstr "Ocultar post meta. Por ejemplo: nombre de autor, fecha de envío, categoría o etiquetas de la página de archivo."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:126
msgid "Address"
msgstr "Dirección"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:224
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:111
msgid "Phone"
msgstr "Teléfono"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:260
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:122
msgid "Office hours"
msgstr "Horario de oficina"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:270
msgid "Google maps"
msgstr "Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:8
msgid "Testimonail settings"
msgstr "Ajustes de \"Recomendaciones\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:14
msgid "Home testimonial setting"
msgstr "Ajustes del testimonio de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:8
msgid "Typography settings"
msgstr "Ajustes de tipografías"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:13
msgid "Typhography enable / disable"
msgstr "Activar / desactivar tipografías"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:27
msgid "Enable custom typography"
msgstr "Activar tipografías personalizadas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:174
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:286
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:343
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:455
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:511
msgid "Font size"
msgstr "Tamaño de fuente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:191
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:360
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:416
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:472
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:528
msgid "Font family"
msgstr "Familia de fuente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:263
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:319
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:376
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:432
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:488
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:544
msgid "Font style"
msgstr "Estilo de fuente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:103
msgid "Menus"
msgstr "Menús"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:160
msgid "Post / Page"
msgstr "Entrada / Página"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:385
msgid "Callout area title"
msgstr "Título del área de llamada de atención"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:441
msgid "Callout area description"
msgstr "Descripción del área de llamada de atención"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:497
msgid "Callout area button"
msgstr "Botón del área de llamada de atención"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:13
msgid "Testimonial Detail"
msgstr "Detalle del testimonio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:14
msgid "Team Detail"
msgstr "Detalles del equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:15
msgid "Client Detail"
msgstr "Datos del cliente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:195
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:196
msgid "Link"
msgstr "Enlace"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:118
msgid "Website"
msgstr "Sitio web"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:168
msgid "Designation"
msgstr "Denominación"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:200
msgid "Upload client image using feature image. Best fit scenario is using 130 X 130 px image."
msgstr "Sube la imagen del cliente utilizando la imagen destacada. El mejor se consigue con una imagen de 130 x 130 píx."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:13
msgid "Featured Slider"
msgstr "Slider destacado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:126
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:156
msgid "Add New"
msgstr "Añadir nuevo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:18
msgid "All Featured Slides"
msgstr "Todas las diapositivas destacadas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:41
msgid "Featured Service"
msgstr "Servicio destacado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:71
msgid "Portfolio / Project"
msgstr "Porfolio / Proyecto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:99
msgid "Testimonial"
msgstr "Recomendación"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:125
msgid "Our Team"
msgstr "Nuestro equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:130
msgid "All Teams"
msgstr "Todos los equipos"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:158
msgid "All Clients"
msgstr "Todos los clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:6
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:8
msgid "Sidebar widget area"
msgstr "Área de widget de la barra lateral"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:18
msgid "Footer widget area"
msgstr "Área del widget del pie"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:16
msgid "To display your contact detail"
msgstr "Para mostrar ver el detalle de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:17
msgid "To display your recent post"
msgstr "Para mostrar tu entrada más reciente"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:85
msgid "To display number of pages"
msgstr "Para mostrar el número de páginas"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:20
msgid "Daily Archive"
msgstr "Archivo diario"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:22
msgid "Monthly Archive"
msgstr "Archivo mensual"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:24
msgid "Yearly Archive"
msgstr "Archivo anual"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:26
msgid "Blog Archive"
msgstr "Archivo del blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:646
msgid "Testimonial section settings"
msgstr "Ajustes de la sección \"Recomendaciones\""

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:11
msgid "Predefined colors"
msgstr "Colores predefinidos"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:43
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:169
msgid "Predefined default background"
msgstr "Fondo por defecto predefinido"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:139
msgid "Skin color"
msgstr "Color del diseño"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:446
msgid "Custom CSS"
msgstr "CSS personalizado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:85
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:90
msgid "Theme layout manager"
msgstr "Gestor del diseño del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:6
msgid "Slider Detail"
msgstr "Detalle del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:7
msgid "Service Detail"
msgstr "Detalle del servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:8
msgid "Portfolio Detail"
msgstr "Detalle de Porfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:9
msgid "Portfolio Featured Detail"
msgstr "Detalle del porfolio destacado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:171
msgid "Social media setting"
msgstr "Ajuste de Social Media"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:18
msgid "Author Archive %s"
msgstr "Archivos del autor: %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:21
msgid "Search results for: %s"
msgstr "Resultados de búsqueda de: %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:213
msgid "Social Links"
msgstr "Enlaces sociales"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:233
msgid "Hide Header social Icon"
msgstr "Ocultar iconos sociales en la cabecera"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:363
msgid "Enable/Disable Logo"
msgstr "Activar/desactivar logo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:14
msgid "Slider settings"
msgstr "Ajustes del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:17
msgid "SEO Friendly Url's"
msgstr "Urls "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:81
msgid "Team heading one"
msgstr "Encabezado de equipo uno"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:98
msgid "Team heading two"
msgstr "Encabezado de equipo dos"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:171
msgid "Contact page setting"
msgstr "Ajustes de la página de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:46
msgid "General Paragraph"
msgstr "Párrafo general"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:272
msgid "Portfolio Title"
msgstr "Título del porfolio"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:15
msgid "WBR : Contact Widget"
msgstr "WBR: Widget de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:16
msgid "WBR : Recent News Widget"
msgstr "WBR: Widget de noticias recientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:23
msgid "<p>@ Copyright 2016 Quality Design And Developed by<a href=\"http://www.webriti.com/\" target=\"_blank\"> Webriti</a></p>"
msgstr "<p>@ Copyright 2016 Quality Diseño y desarrollo de <a href=\"http://www.webriti.com/\" target=\"_blank\"> Webriti</a></p>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:111
msgid "About <span>Quality</span>"
msgstr "Sobre <span>Quality</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:205
msgid "Our<span> Services</span>"
msgstr "Nuestros <span>Servicios</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:198
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:673
msgid "What we <span>do</span>"
msgstr "Lo que <span>hacemos</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:822
msgid "Meet our <span>Great team</span>"
msgstr "Conoce a nuestro <span>gran equipo</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:212
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:911
msgid "Meet our <span>Clients</span>"
msgstr "Conoce a nuestros <span>clientes</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1000
msgid "Contact <span>Us</span>"
msgstr "<span>Contáctanos</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1436
msgid "Discover quality Pro"
msgstr "Descubre quality Pro"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:178
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:312
msgid "Featured <span>Portfolio</span>"
msgstr "<span>Porfolio</span> destacado"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:508
msgid "Latest <span>Blog</span>"
msgstr "Lo último del <span>Blog</span>"

